body {
	background-color: #36373c;
}
p {
	padding: 0;
	margin: 0 0 15px;
}
a {
	text-decoration: none;
	color: #9ccb3b;
}
.btn {
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	letter-spacing: 0.15em;
	border: 0;
}
.btn.btn-primary {
	background-color: #9ccb3b;
}
.btn.btn-primary:hover {
	background-color: #ade143;
}
.btn.btn-info {
	background-color: #e24b42;
}
.btn.btn-info:hover {
	background-color: #bc3d34;
}
a:hover, a:focus, a:active {
	text-decoration: none;
	color: #ade143;
}
ul {
	list-style: none;
}
strong, b {
	color: #1e1e1e;
}
.row {
	position: relative;
}
.outer-wrapper {
	width: 100%;
	left: 0;
	opacity: 1;
	transition: transform 1s ease, opacity 1s ease;
	-webkit-transition: -webkit-transform 1s ease, opacity 1s ease;
	position: absolute;
	z-index: 2;
	top: -1px;
}
.page-overlay {
	position: absolute;
	height: 100%;
	width: 100%;
	z-index: 99;
	opacity: 0.3;
	transform: translateX(-380px);
	-webkit-transform: translateX(-380px);
}
.degrade .page-overlay {
	margin-left: -380px;
}
/*.outer-wrapper:before {*/
/*opacity: 0;*/
/*transition: opacity 1s ease;*/
/*background-color: #36373c;*/
/*content: "";*/
/*display: block;*/
/*height: 100%;*/
/*left: 0;*/
/*position: absolute;*/
/*top: 0;*/
/*width: 100%;*/
/*z-index: -1;*/
/*}*/
.banner {
	width: 100%;
	/*height: 871px;*/
	position: relative;
	/*
	background: url('/images/banner_bg.png') repeat-y right top transparent;
	*/
	background-color: #36373c;
	z-index: 2;
}
/*
.banner .slideshow-galleria {
	max-height: 665px;
}

.inside-banner {
	width: 100%;
	position: relative;
	background: url('/images/inside_banner_bg.png') repeat-y right top transparent;
	z-index: 2;
}
.inside-banner .slideshow-galleria {
	max-height: 431px;
}
/*
.banner-overlay {
	position: absolute;
	background: url('/images/banner_bg.png') repeat-y right top transparent;
	left: 0;
	top: 0;
	display: block;
	width: 100%;
	height: 100%;
	z-index: 2;
}

.inside-banner-overlay {
	position: absolute;
	background: url('/images/inside_banner_bg.png') repeat-y right top transparent;
	left: 0;
	top: 0;
	display: block;
	width: 100%;
	height: 100%;
	z-index: 2;
}
*/
.inside-banner-wrapper {
	position: relative;
	height: 341px;
}
.inside-banner-wrapper .page-title-wrapper {
	position: absolute;
	left: 0;
	right: 0;
	text-align: center;
	bottom: 0px;
	z-index: 4;
	height: 212px;
}
.inside-banner-wrapper h1 {
	margin: 0;
	font-size: 50px;
	line-height: 56px;
	color: #ffffff;
	font-weight: 800;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	left: 0;
	right: 0;
}
.inside-banner-wrapper img {
	position: absolute;
	right: 0;
	z-index: 1;
	top: 0;
}
.inside-banner-wrapper .inside-banner-image span {
	position: absolute;
	width: 100%;
	height: 212px;
	bottom: 0;
	z-index: 3;
	background-color: #e4e4e4;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
}
.inside-banner-wrapper .inside-banner-image span.purple {
	background-color: #6c4a8b;
}
.inside-banner-wrapper .inside-banner-image span.blue {
	background-color: #0073ba;
}
.inside-banner-wrapper .inside-banner-image span.lime-green {
	background-color: #9cca3a;
}
.inside-banner-wrapper .inside-banner-image span.navy-blue {
	background-color: #001f73;
}
#main.inside-template-with-col, #main.inside-template-with-no-col {
	padding-top: 55px;
	padding-bottom: 40px;
}
.inside-banner-wrapper .overlay-dots {
	background: url('/images/inside_dots_bg.png') repeat-y transparent;
	background-size: 100%;
}
.inside-banner-wrapper .inside-banner-bg {
	position: absolute;
	background: url('/images/inside_banner_bg_white.png') repeat-y transparent;
	display: block;
	width: 100%;
	height: 100%;
	z-index: 2;
	background-size: 100%;
}
.overlay-dots {
	position: absolute;
	background: url('/images/dots_bg_white.png') repeat-y transparent;
	display: block;
	width: 100%;
	height: 100%;
	z-index: 98;
	background-size: 100%;
}
.overlay-dots-dark {
	position: absolute;
	background: url('/images/dots_bg_dark.png') repeat-y transparent;
	display: block;
	width: 100%;
	height: 100%;
	z-index: 98;
	background-size: 100%;
}
/*
.banner-image-overlay {
	width: 100%;
	height: 100%;
	position: absolute;
	right: 0;
	top: 0;
	background-color: #36373c;
	opacity: 0.2;
	z-index: 2;
}
*/
.inside-banner-image-overlay {
	width: 100%;
	height: 100%;
	position: absolute;
	right: 0;
	top: 0;
	background-color: #36373c;
	opacity: 0.2;
	z-index: 2;
}
.logo-wrapper {
	position: absolute;
	/*
	top: 65px;
	left: 41px;
	*/
	top: 39px;
	top: 3.9vw;
	left: 25px;
	left: 2.5vw;
	z-index: 99;
	display: block;
}
.logo-wrapper.inside {
	top: 40px;
}
.logo-wrapper img {
	width: 296px;
	height: 67px;
}
.nopadding {
	padding: 0;
}
.service-wrapper {
	position: relative;
	width: 100%;
	height: 100%;
	padding: 0;
}
.service-wrapper .service-img {
	position: relative;
	top: 0;
	left: 0;
	z-index: 0;
	width: 100%;
	height: 100%
}
.service-wrapper .service-img img {
	width: 100%;
	height: auto;
}
.service-wrapper .heading {
	font-size: 27px;
	font-size: 2.7vw;
	line-height: 33px;
	line-height: 3.3vw;
	color: #ffffff;
	margin-bottom: 18px;
	margin-bottom: 1.8vw;
}
.service-wrapper .description {
	color: #ffffff;
	font-size: 13px;
	font-size: 1.3vw;
	line-height: 21px;
	line-height: 2.1vw;
}
.service-wrapper .service-hover {
	opacity: 0;
	position: absolute;
	-webkit-transform: scale(0);
	-moz-transform: scale(0);
	-o-transform: scale(0);
	-ms-transform: scale(0);
	transform: scale(0);
	display: block;
	width: 189px;
	width: 18.9vw;
	height: 189px;
	height: 18.9vw;
	border-radius: 50%;
	background-color: #002073;
	top:0;
	bottom: 0;
	left: 0;
	right: 0;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	margin:auto;
	z-index: 2;
}
.service-wrapper.service-box-1 .service-hover {
	background-color: #0073ba;
}
.service-wrapper.service-box-2 .service-hover {
	background-color: #6c4a8b;
}
.service-wrapper .service-hover a {
	text-align: center;
	display: block;
	color: #ffffff;
	font-size: 15px;
	font-size: 1.5vw;
	line-height: 199px;
	line-height: 19.9vw;
	font-weight: 700;
	text-transform: uppercase;
}
.service-wrapper.service-box-1 .service-hover a {
	line-height: 223px;
	line-height: 22.3vw;
}
.service-wrapper.service-box-2 .service-hover a {
	line-height: 201px;
	line-height: 20.1vw;
}
.service-wrapper .service-hover a span {
	width: 96px;
	width: 9.6vw;
	display: inline-block;
	line-height: 22px;
	line-height: 2.2vw;
	text-align: center;
	letter-spacing: 0.15em;
	letter-spacing: 0.4vw;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	height: 5vw;
}
.service-wrapper.service-box-1 .service-hover a span {
	width: 150px;
	width: 15vw;
	height: 8vw;
}
.service-wrapper.service-box-2 .service-hover a span {
	width: 100px;
	width: 10vw;
}
.service-wrapper .service-hover .fa-long-arrow-right {
	display: block;
	width: 100%;
}
.service-wrapper .service-text-wrapper, .service-wrapper .service-overlay, .service-wrapper .arrow {
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
}
.service-wrapper:hover .service-text-wrapper, .service-wrapper:hover .service-overlay, .service-wrapper:hover .arrow {
	-webkit-transform: scale(0);
	-moz-transform: scale(0);
	-o-transform: scale(0);
	-ms-transform: scale(0);
	transform: scale(0);
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
}
.service-wrapper:hover .service-overlay {
	border-radius: 50%;
}
.service-wrapper:hover .service-hover {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-o-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	-webkit-transition: all 0.6s ease-in-out;
	-moz-transition: all 0.6s ease-in-out;
	-o-transition: all 0.6s ease-in-out;
	-ms-transition: all 0.6s ease-in-out;
	opacity: 0.80;
}
.service-wrapper .service-overlay {
	position: absolute;
	width: 100%;
	height: 100%;
	opacity: 0.8;
	top: 0;
	left: 0;
	z-index: 1;
}
.service-wrapper.service-box-0 .service-overlay {
	background-color: #002073;
}
.service-wrapper.service-box-1 .service-overlay {
	background-color: #0073ba;
}
.service-wrapper.service-box-2 .service-overlay {
	background-color: #6c4a8b;
}
.service-wrapper .service-text-wrapper {
	position: absolute;
	top: 0;
	left: 0;
	padding: 30px 42px;
	padding: 3vw 4.2vw;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	z-index: 2;
}
.service-wrapper:hover {
	cursor: pointer;
}
.service-wrapper .arrow {
	position: absolute;
	bottom:0;
	right: 0;
	width: 41px;
	width: 4.1vw;
	height: 32px;
	height: 3.2vw;
	background-color: #002073;
	text-align: center;
	line-height: 32px;
	line-height: 3.2vw;
	top: auto;
	z-index: 2;
}
.icon-arrow-right {
	color: #ffffff;
	font-size: 10px;
	font-size: 1vw;
}
.service-wrapper.service-box-1 .arrow {
	background-color: #0073ba;
}
.service-wrapper.service-box-2 .arrow {
	background-color: #6c4a8b;
}

.banner-caption-wrapper {
	position: absolute;
	z-index: 99;
	margin: auto;
	left: 0;
	right: 0;
	display: block;
	top: 180px;
	top: 16vw;
}
#main {
	background-color: #fff;
	position: relative;
	z-index: 2;
}
#main.left-col-template, #main.alt-template {
	min-height: 500px;
	padding-top: 44px;
	padding-bottom: 44px;
}
.galleria-layer .caption {
	display: none;
}
.banner-caption-wrapper p {
	color: #f5f0ef;
	font-size: 32px;
	font-size: 3.2vw;
	line-height: 43px;
	line-height: 4.3vw;
	width: 337px;
	width: 33.7vw;
	margin-left: 218px;
	margin-left: 21.8vw;
}
.pagename-wrapper {
	position: absolute;
	bottom: 57px;
	bottom: 5.7vw;
	z-index: 99;
	color: #ffffff;
	font-size: 32px;
	font-size: 3.2vw;
	line-height: 43px;
	line-height: 4.3vw;
	text-align: center;
	width: 100%;
}
.page-content ul, .mceContentBody ul, .page-content ol, .mceContentBody ol {
	margin: 0;
	padding-left: 20px;
	position: relative;
}
.page-content ul li, .mceContentBody ul li {
	color: #1e1e1e;
	padding-bottom: 10px;
}
.page-content ul li:before, .mceContentBody ul li:before {
	position: absolute;
	content: "";
	border-radius: 50%;
	background-color: #a0938c;
	width: 4px;
	height: 4px;
	margin-top: 9px;
	left: 0;
}
.page-content ol li, .mceContentBody ol li {
	padding-left: 5px;
	margin-left: -5px;
	color: #1e1e1e;
	padding-bottom: 10px;
}
.page-content img {
	max-width: 100%;
	height: auto;
}
.googlemap-box {
	padding: 0;
}
.googlemap-box > div {
	width: 100% !important;
}
.googlemap-nav-container {
	position: absolute;
	z-index: 99;
	top: 200px;
	left: 122px;
	width: 302px;
}
.googlemap-box > div:before {
	background-color: transparent;
	content: "";
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 4;
}
.locations-selector-wrapper ul {
	margin: 0;
	padding: 0;
}
.locations-selector-wrapper .heading-wrapper {
	padding: 15px 37px 17px;
	background-color: #ffffff;
}
.location-details-wrapper {
	padding: 15px 37px 17px;
	background-color: #ffffff;
	border-top: 1px solid #e8e4e3;
}
.location-details-wrapper .address {
	color: #666666;
	margin-bottom: 10px;
}
.location-details-wrapper label {
	color: #1e1e1e;
	padding-right: 3px;
	display: inline-block;
}
.location-details-wrapper a {
	display: block;
	position: relative;
	margin-bottom: 5px;
}
.location-details-wrapper a:after {
	position: absolute;
	content: "\e607";
	font-family: icomoon;
	right: 25px;
}
.locations-selector-wrapper .heading-wrapper .heading {
	color: #1e1e1e;
	font-size: 18px;
}
.locations-selector-wrapper .heading-wrapper a {
	color: #e24b42;
	font-size: 12px;
	text-transform: uppercase;
	display: block;
	position: relative;
	font-weight: 700;
	padding-left: 20px;
	margin-bottom: 18px;
	letter-spacing: 1px;
	letter-spacing: 0.15em;
}
.locations-selector-wrapper .heading-wrapper a:before {
	position: absolute;
	content: "\e608";
	font-family: icomoon;
	left: 0;
}
.locations-selector-wrapper ul li {
	background-color: #36373c;
	padding: 9px 37px;
	border-bottom: 1px solid #474447;
}
.locations-selector-wrapper ul li a {
	color: #ffffff;
	text-transform: uppercase;
	font-size: 12px;
	letter-spacing: 0.15em;
}
.locations-selector-wrapper ul li a:hover {
	color: #9ccb3b;
}
.locations-selector-wrapper ul li:last-child {
	border: 0 !important;
}
.contact-form-wrapper .Intro {
	margin-bottom: 40px;
}
.contact-form-wrapper .required-text-wrapper {
	text-align: right;
}
.contact-form-wrapper  .required-text {
	color: #0073ba;
}
.contact-form-wrapper label {
	color: #1e1e1e;
	display: block;
}
.contact-form-wrapper label i {
	color: #0073ba;
}
.contact-form-wrapper input[type=text], .contact-form-wrapper input[type=email], .contact-form-wrapper textarea {
	background-color: #f9f7f6;
	border: 1px solid #f9f7f6;
	margin-bottom: 15px;
	box-shadow: none;
}
textarea.form-control {
	padding: 6px 12px;
}
.contact-form-wrapper .form-control {
	height: 40px;
	background-color: #f9f7f6;
}
.contact-form-wrapper .verification-wrapper label {
	display: inline-block;
}
.contact-form-wrapper .verification-wrapper span {
	display: inline-block;
	padding: 0 15px;
}
.contact-form-wrapper .captcha-wrapper {
	margin-top: 10px;
}
.contact-form-wrapper .captcha-wrapper img {
	border: 1px solid #e3dfdd;
	margin-right: 20px;
}
.contact-form-wrapper .submit-wrapper {
	text-align: center;
	margin-top: 30px;
}
.counter-wrapper {
	margin-bottom: 40px;
}
.counter-wrapper .stat-name {
	display: block;
	font-size: 12px;
	color: #36373c;
	text-transform: uppercase;
	letter-spacing: 1px;
	margin-bottom: 12px;
	letter-spacing: 0.15em;
	padding-right: 30px;
}
.counter-wrapper .counter {
	font-size: 52px;
	line-height:  32px;
	color: #52a11b;
	display: block;
}
.cta-button a {
	width: 100%;
	padding-top: 100%;
	border-radius: 50%;
	background-color: #9ccb3b;
	position: relative;
	display: block;
	text-align: center;
}
.cta-button a:hover {
	background-color: #ade143;
}
.cta-button span {
	position: absolute;
	display: inline-block;
	top: 50%;
	font-weight: 700;
	font-size: 18px;
	color: #ffffff;
	text-transform: uppercase;
	letter-spacing: 0.15em;
	line-height: 26px;
	left: 0;
	right: 0;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
}
.cta-button span:after {
	position: absolute;
	content: "\e607";
	font-family: icomoon;
	display: block;
	left: 0;
	right: 0;
}
.big-get-in-touch {
	width: 220px;
	height: 220px;
	border-radius: 50%;
	background-color: #e24b42;
	text-align: center;
	display: block;
	position: relative;
}
.big-get-in-touch span {
	font-weight: 700;
	font-size: 18px;
	color: #ffffff;
	text-transform: uppercase;
	letter-spacing: 0.15em;
	line-height: 26px;
	position: absolute;
	left: 0;
	right: 0;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	top: 50%;
	margin-top: -7px;
}
.big-get-in-touch span:after {
	position: absolute;
	content: "\e607";
	font-family: icomoon;
	display: block;
	left:0;
	right: 0;
}
.big-get-in-touch:hover {
	background-color: #f85147;
}
.navbar {
	margin: 0;
}
.nav-pills > li {
	float: none;
}
.navbar-default {
	background-color: transparent;
	border: 0;
}
.nav > li > a:hover, .nav > li > a:focus {
	background-color: transparent;
}
.nav-pills > li > a {
	border-radius: 0;
}
.navbar {
	position: relative;
	z-index: 9999;
	right: 0;
	background-color: #ffffff;
	border-radius: 0;
}
.main-nav {
	opacity: 0;
	position: absolute;
	width: 380px;
	right: 380px;
	z-index: 2;
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	border-top: 1px solid #e8e4e3;
	top: 0;
	padding-top: 60px;
	background-color: #fff;
	min-height: 100%;
}
.main-nav.show {
	opacity: 1;
	transform: translateX(380px);
	-webkit-transform: translateX(380px);
}
.degrade .main-nav {
	right: -380px;
	display: none;
}
.degrade .main-nav.show {
	right: 0;
	display: block;
}
#nav-button .nav-button {
	display: inline-block;
	position: absolute;
	color: #ffffff;
	font-size: 20px;
	background-color: #9ccb3b;
	padding: 21px 31px;
	cursor: pointer;
	z-index: 20;
	right: 0;
}
.navbar-default .navbar-toggle {
	border: 0;
	font-family: icomoon;
}
/*
.nav-button.tip:after {
	transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	background: url("/images/MenuBubble.svg") no-repeat ;
	width: 96px;
	height: 51px;
	content: "MENU";
	position: absolute;
	margin-left: -170px;
	margin-top: -7px;
	font-size: 15px;
	font-family: 'Noto Sans', sans-serif;
	font-weight: bold;
	letter-spacing: 0.15em;
	padding: 16px;
	opacity: 1;
}
*/
.nav-pills > li + li {
	margin-left: 0;
	clear: both;
}
.nav-pills > li:first-child > a {
	border-top: 1px solid #e8e4e3;
}
.nav-pills > li > a {
	text-transform: uppercase;
	border-bottom: 1px solid #e8e4e3;
	font-weight: bold;
	font-size: 15px;
	padding: 22px 30px;
	color: #36373c;
	letter-spacing: 0.15em;
}
.nav-pills > li > a:hover {
	color: #9ccb3b;
}
.nav-pills > li a.dropdown-toggle:before {
	content: "";
	font-family: "Glyphicons Halflings";
	color: #00b3ea;
	position: absolute;
	right: 20px;
	width: 18px;
	height: 18px;
	font-size: 18px;
}
.nav-pills .dropdown-submenu > ul {
	max-height: 0;
	transition: max-height 1s ease;
	-webkit-transition: max-height 1s ease;
	overflow: hidden;
	display: block;
}
.nav-pills .dropdown-submenu.open > ul {
	max-height: 1000px;
}
.nav-pills .dropdown-menu {
	position: relative;
	min-width: 100%;
	border-radius: 0;
	border: 0;
	box-shadow: none;
	margin: 0;
	padding: 0;
}
.nav-pills .dropdown-menu a {
	background: #36373c;
	color: #fff;
	text-transform: uppercase;
	border-bottom: 1px solid #474447;
	font-weight: bold;
	font-size: 13px;
	padding: 22px 30px;
	letter-spacing: 0.15em;
}
.nav-pills .dropdown-menu li ul li a {
	border-bottom: 1px solid #e8e4e3;
}
.nav-pills .dropdown-menu a:hover {
	background: #36373c;
	color: #9ccb3b;
}
.nav-pills li.open > a.dropdown-toggle:before {
	content: "";
	color: #6c498a;
}
.nav-pills .dropdown-menu .dropdown-submenu.open > a, .nav-pills .dropdown-menu .dropdown-submenu > a:focus {
	background: #36373c;
	color: #9ccb3b;
}
.nav-pills ul .dropdown-menu a {
	background-color: #e3dfdd;
	color: #36373c;
}
.nav-pills ul .dropdown-menu a:hover {
	background-color: #e3dfdd;
	color: #9ccb3b;
}

/* TEAM */
.team-member-container .category-parent {
	margin-top: 60px;
}
.team-member-container .category-parent:first-child {
	margin-top: 0;
}
.team-member-container .member {
	position: relative;
	margin-bottom: 30px;
}
.team-member-container .member-images {
	position: relative;
	max-width: 250px;
	margin: 0 auto 10px;
}
.team-member-container .member h4 {
	min-height: 40px;
	font-size: 14px;
}
.team-member-container .member img {
	border-radius: 50%;
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
	-webkit-filter: grayscale(100%);
	/*-moz-filter: grayscale(100%);*/
	-o-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	filter: greyscale(100%);
}
.team-member-container .member:hover img, .team-member-container .member.member-active img {
	filter:none !important;
	-webkit-filter:none !important;
	-moz-filter:none !important;
	-o-filter:none !important;
	-ms-filter:none !important;
}
.team-member-container .member .btn-primary {
	width: 90%;
}
.team-member-container .member .btn-info {
	position: absolute;
	bottom: 0;
	right: 0;
	width: 75px;
	height: 75px;
	line-height: 75px;
	border-radius: 50%;
	background-color: #0073ba;
}
.bio-wrapper {
	clear: both;
}
.bio-wrapper .bio > div {
	padding-bottom: 30px;
}

/* TESTIMONIALS */
#testimonials .testimony {
	margin-bottom: 30px;
	position: relative;
}
#testimonials .testimony-text:after {
	border-left: 20px solid transparent;
	border-right: 0 solid transparent;
	border-top: 10px solid #e3dfdd;
	bottom: -10px;
	content: "";
	left: 20px;
	position: absolute;
}
#testimonials .testimony-text {
	background-color: #e3dfdd;
	padding: 20px;
	position: relative;
}
#testimonials .testimony-text p:last-child {
	margin: 0;
}
#testimonials .testimony-name {
	margin: 15px 30px 0;
}

/* FOOTER */
footer .work-with-us-container {
	width: 100%;
	height: 152px;
	overflow: hidden;
	background-color: #9ccb3b;
	cursor: pointer;
	position: relative;
	z-index: 99;
}
footer .work-with-us-container img {
	position: relative;
	top:-92px;
	left: -163px
}
footer .work-with-us-container .transparent-overlay {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 95px;
	top: 0;
	background: url('../images/what-we-do-bg-new.png') no-repeat transparent;
	z-index: 2;
}
footer .work-with-us-container .work-with-us-text {
	position: absolute;
	z-index: 99;
	top: 40px;
	left: 176px;
	width: 250px;
}
.work-with-us-text .heading {
	font-size: 18px;
	line-height: 20px;
	color: #fefffe;
	display: block;
	margin-bottom: 12px;
}
.work-with-us-text p {
	font-size: 13px;
	line-height: 20px;
	color: #fefffe;
}
footer .work-with-us-container .full-overlay {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background-color: #36373c;
	opacity: 0.20;
	z-index: 4;
}
footer .work-with-us-container .pre-hover-wrapper {
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	position: absolute;
	width: 100%;
}
footer .work-with-us-container .post-hover-wrapper {
	-webkit-transform: scale(0);
	-moz-transform: scale(0);
	-o-transform: scale(0);
	-ms-transform: scale(0);
	transform: scale(0);
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	opacity: 0;
	position: absolute;
	display: block;
	top: 50%;
	left: 50%;
	width: 190px;
	margin-left: -95px;
}
footer .work-with-us-container:hover .pre-hover-wrapper {
	-webkit-transform: scale(0);
	-moz-transform: scale(0);
	-o-transform: scale(0);
	-ms-transform: scale(0);
	transform: scale(0);
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	opacity: 0;
}

footer .work-with-us-container:hover .post-hover-wrapper {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-o-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	-webkit-transition: all 0.6s ease-in-out;
	-moz-transition: all 0.6s ease-in-out;
	-o-transition: all 0.6s ease-in-out;
	-ms-transition: all 0.6s ease-in-out;
	opacity:1;
}

footer .work-with-us-container .get-in-touch {
	display: block;
	font-size: 14px;
	font-weight: bold;
	letter-spacing: 0.15em;
	color: #ffffff;
	text-transform: uppercase;
	text-align: center;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	position: relative;
}
footer {
	background-color: #36373c;
}
footer .contact-details {
	color: #f5f0ef;
	line-height: 28px;
	position: relative;
	z-index: 99;
	margin-left: 20px;
}
footer .contact-details a {
	display: inline-block;
	margin-right: 15px;
}
footer .contact-details i {
	background: url('../images/WORKREHAB_arrowdevice.svg') no-repeat transparent;
	height: 59px;
	width: 59px;
	position:  absolute;
	top: -65px;
}
footer .footer-menu-wrapper {
	margin-top: 45px;
	position:  relative;
	z-index: 99;
}
ul.footer-menu {
	margin: 0;
}
ul.footer-menu li {
	display: inline-block;
}
ul.footer-menu li a {
	color: #ffffff;
	font-size: 11px;
	margin-right: 26px;
}
footer .anchor-wrapper {
	margin-left: 40px;
	position: relative;
	z-index: 99;
	margin-top: 8px;
	font-size: 10px;
}
footer .anchor-wrapper a {
	color: #828282;
}
footer .social-media li {
	display: inline-block;
}
footer .social-media li a {
	color: #fff;
	font-size: 20px;
	margin-right: 15px;
}
footer .social-media li a:hover {
	color: #ade143;
}
.footer-logo {
	display: block;
	position: relative;
	z-index: 99;
	margin-top: 30px;
	margin-left: 20px;
	margin-bottom: 20px;
}
.footer-logo img {
	width: 160px;
	height: 30px;
}
#locations-container {

}
#locations-panel {
	z-index: 1;
	top: 0;
	left: 0;
	overflow: hidden;
	width: 419px;
	position: absolute;
	background-color: #efece8;
}
#locations-background {
	background: url('/images/inside_dots_bg.png');
	opacity: 0.4;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}
.locations-container .googlemap-box {
	width: 100%;
	padding-left: 419px;
}
#locations-panel .logo-wrapper {
	position: relative;
	margin: 65px 33px;
	top: 0;
	left: 0;
}
#locations-panel .logo {
	max-width: 100%;
	height: auto;
}
#locations-select {
	color: #fff;
	position: absolute;
	z-index: 1;
	top: -37px;
	left: 48px;
	font-size: 15px;
}
#locations-nav-container {
	position: absolute;
	margin-top: 246px;
	top: 0;
	left: 0;
	width: 100%;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
	background: #fff;
}
#locations-nav-container.slide-out {
	left: -100%;
}
#locations-nav-content {
	width: 100%;
	overflow: auto;
}
#locations-nav-content .nav-pills > li > a {
	padding: 13px 48px;
}
#locations-nav-content .nav-pills > li a.dropdown-toggle:before {
	right: 40px;
}
#locations-nav-content .nav-pills .dropdown-menu a {
	font-size: 13px;
	line-height: 20px;
	padding: 13px 48px;
	text-transform: inherit;
}
#locations-nav-content .location-listing img {
	width: 60px;
	height: 60px;
	border-radius: 50%;
	float: right;
}
#location-panel-details {
	position: absolute;
	margin-top: 246px;
	top: 0;
	left: 100%;
	width: 100%;
	background-color: #fff;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}
#location-contents-container {
	overflow: auto;
}
#location-panel-details.slide-in {
	left: 0px;
}
#location-panel-details img {
	max-width: 100%;
	height: auto;
}
#location-contents {
	padding: 40px 50px;
}
#location-contents h1 {
	font-size: 26px;
	line-height: 32px;
	font-weight: 600;
	margin-bottom: 20px;
}
#location-contents h2 {
	font-size: 20px;
	line-height: 28px;
}
#location-contents .detail-section label {
	color: #36373c;
	font-size: 12px;
	line-height: 20px;
	letter-spacing: 0.15em;
	text-transform: uppercase;
	display: block;
	margin: 20px 0 0;
	padding: 0;
}
#location-contents .detail-icon {
	margin: 15px 0 0;
}
#location-contents .detail-icon a {
	color: #9ccb3b;
	font-size: 13px;
	font-weight: 700;
}
#location-contents .detail-icon i {
	width: 55px;
	height: 55px;
	line-height: 55px;
	font-size: 19px;
	text-align: center;
	color: #fff;
	background-color: #9ccb3b;
	border-radius: 50%;
	margin-right: 10px;
}
#location-contents .detail-form {
	margin: 30px 0 0;
}
#locations-back {
	position: absolute;
	top: -37px;
	left: 50px;
	z-index: 1;
	font-size: 15px;
	font-weight: 800;
}
.inside-banner-wrapper .layout-module-configuration {
	position: unset !important;
}
.text-block-image-wrapper img {
	width: 100%;
	height: auto;
}
.text-block-image-wrapper {
	padding: 0;
	margin-bottom: 30px;
}
.text-block-container .image-col img {
	height: 100%;
	width: auto;
}
.text-block-container .image-col {
	padding: 0;
	overflow: hidden;
}
.text-block-container .text-col {
	padding-right: 0;
	margin-bottom: 40px;
}
.text-block-container .text-col p {
	font-size: 20px;
	line-height: 28px;
	color: #1e1e1e;
	font-weight: 700;
	margin-bottom: 0;
	padding: 36px 18px;
	padding: 3.6vw 1.8vw;
	background-color: #efece8;
}
.text-block-container hr {
	margin-top: 40px;
	margin-bottom: 0;
	border: 0;
}
.physio-locations-wrapper {
	margin-top: 55px;
	margin-left: 10px;
}
.physio-locations-wrapper ul {
	padding-left: 0;
}
.physio-locations-wrapper ul li {
	margin-bottom: 10px;
}
.physio-locations-wrapper ul li a {
	font-weight: 600;
}
.caption-wrapper {
	position: relative;
	z-index: 99;
}
#slideshow_groupid_1 .caption-wrapper {
	display: none;
}
.banner-overlay-wrapper {
	position: absolute;
	z-index: 99;
	/*top: 255px;
	width: 694px; */
	top: 130px;
	top: 13vw;
	width: 435px;
	width: 43.5vw;
}
.banner-overlay-wrapper h1 {
	font-weight: 900;
	margin-bottom: 40px;
	font-size: 30px;
	font-size: 3vw;
	line-height: 34px;
	line-height: 3.4vw;
	margin-bottom: 24px;
	margin-bottom: 2.4vw;
}
.banner-overlay-wrapper h2 {
	font-weight: 400;
	/*
	font-size: 36px;
	line-height: 50px;
	margin-bottom: 70px;
	*/
	font-size: 22px;
	font-size: 2.2vw;
	line-height: 30px;
	line-height: 3vw;
	margin-bottom: 22px;
	margin-bottom: 2.2vw;
}
.banner-overlay-wrapper .btn {
	line-height: 41px;
}
.ph {
	color: #666666;
}
.ph:hover {
	color: #666666;
}
#page11 h2 {
	font-size: 18px;
	line-height: 22px;
	color: #1e1e1e;
	font-weight: normal;
	margin-bottom: 5px;
}
#page11 .quals {
	font-size: 12px;
	color: #1e1e1e;
}
#page11 h3 {
	color: #36373c;
	font-size: 12px;
	line-height: 20px;
	letter-spacing: 0.15em;
	text-transform: uppercase;
	margin: 0;
	font-weight: normal;
}
#page11 h4 {
	font-weight: normal;
	line-height: 18px;
}
.ani-in {
	backface-visibility: hidden;
	opacity: 0;
	transform: translate(0px, 20px);
	transition: opacity 800ms cubic-bezier(0.215, 0.61, 0.355, 1) 0s, transform 900ms cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
}
.ani-show {
	opacity: 1;
	transform: translate(0px, 0px);
}
.ani-in-dots {
	backface-visibility: hidden;
	opacity: 0;
	transform: translate(0px, 20px);
	-webkit-transition: all 0.9s ease-in-out;
	-moz-transition: all 0.9s ease-in-out;
	-o-transition: all 0.9s ease-in-out;
	-ms-transition: all 0.9s ease-in-out;
}
.ani-show-dots {
	opacity: 0.4;
	transform: translate(0px, 0px);
	-webkit-transition: all 0.9s ease-in-out;
	-moz-transition: all 0.9s ease-in-out;
	-o-transition: all 0.9s ease-in-out;
	-ms-transition: all 0.9s ease-in-out;
}
#tinymce {
	background-color: #ffffff !important;
}
.blog-blurb-icons > div {
	line-height: 18px;
	margin-bottom: 10px;
}
div.blog-title {
	color: #002073;
    font-size: 26px;
    line-height: 28px;
    margin: 0 0 20px;
    padding: 0;
    font-weight: 600;
}
.social-media-buttons {
	margin: 0 0 10px -10px;
}
.social-media-buttons > div {
	width: 100px;
}
.social-media-buttons .fb-like >span {
	vertical-align: top !important;
}
/*
.member .quals {
	font-size: 11px;
	text-align: center;
	color: #1e1e1e;
	position: relative;
	bottom: 30px;
	line-height: 14px;
}
*/
@media screen and (max-width: 1660px) {
	.inside-banner-wrapper .overlay-dots {
		background-size: auto;
	}
}